body {
	background:#fff;
	color:#313431;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background-color:#205867;
	border:none;
	height:111px;
}
.header-background_inner{height:101px; background:#c6cc8e; box-shadow:1px 4px 4px rgba(0,0,0,0.1); }

.logo-content{padding:24px 0 15px 10px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:345px;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:7px;
	right:25px;
	z-index:1;
}

#block_1 a {
	display:block;
	background:url(https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/enquire_now.png) no-repeat top;
	width:79px; height:79px;
	font-size:0;
}

#block_1 a:hover {
	background-position:bottom;
}

#block_2 {
	display:block;
	position:absolute;
	top:44px;
	right:124px;
	font-size:14px;
	font-weight:normal; 
	color:#205867;
	font-family: "Libre Baskerville","Arial",sans-serif;
}

#block_2 a { 
	color:#205867;
	text-decoration:none;
}
#block_2 span{color:#fff; padding-right:8px;}
#block_2 br{display:none;}

#block_3 {
	display:block;
	position:absolute;
	top:35px;
	right:118px;
}


.nav-background { 
	background-color:#c6cc8e;
	border:none;
	/*border-top:4px solid #5f0000;*/
	height:55px;
}
.nav-background_inner{background-color:#323431; height:45px; box-shadow:1px 1px 3px rgba(0,0,0,0.4);}

#nav-menu {
	/*background:#410d71;*/
	width:956px !important;
	height:45px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 14px;
	line-height: 20px;	
	color: #205867;
	outline: none;
	text-decoration:none;
	font-weight:400;
}

.dl-menuwrapper li > a:hover {
	background:#205867 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#205867;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#205867;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {	
	width:968px;
	margin:0px;
	padding:0px;
}

#nav-menu div .sf-menu li {
	background: url("https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/menu_divider.png") no-repeat scroll right 15px transparent;
}

#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
	color: #ff8600; /*Set hover colour here*/
}

#nav-menu div .sf-menu li.first a:hover span span, #nav-menu div .sf-menu li.first a.nav-path-selected:hover span span, #nav-menu div .sf-menu li.first a.nav-path-selected span span, #nav-menu div .sf-menu li.first.sfHover > a span span {border-radius:10px 0 0 0;}
#nav-menu div .sf-menu li.last a:hover span span, #nav-menu div .sf-menu li.last a.nav-path-selected:hover span span, #nav-menu div .sf-menu li.last a.nav-path-selected span span, #nav-menu div .sf-menu li.last.sfHover > a span span {border-radius:0 10px 0 0;}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #313431;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
     background: #313431;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #ff8600;
	color: #313431; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size:15px;
    font-weight:600;
	color:#ffffff;
	text-align: left;
	padding:15px 36px 15px 37px; /*adjust padding here*/
	margin:0 1px 0 0;
}
#nav-menu div .sf-menu a.last span span {
	padding-right:0px;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:10px;
	width:194px;
	background: #313431;
	border:1px solid #5a5d5a;
}

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:54px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #313431;
	border-bottom:1px solid #5a5d5a;
}


#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 600;
	color:#ffffff;	
	text-align: left;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:352px !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}
.caption{position:absolute; bottom:0; left:0;}

/* End Advanced Slider */


.banner-container {
	/*background:url(https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/header_img.png) no-repeat center #eee;*/
	background:#205867;
	background-size: cover;
	height:426px;
	padding:0;
	overflow:hidden;
}

.banner-container .container {height:inherit;}

.header_content {	
	height:358px;
	width:956px;
	margin:29px auto 0;
	border:3px solid #fff;
	box-shadow:0 0 5px rgba(0,0,0,0.50);
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */


.sd-container {
	background:#fff;
	background-size: cover;
	padding:0;
	box-shadow:0 0 5px rgba(0,0,0,0.20);
	border-bottom:1px solid #dfdfdf;
}

.sd-container .container{}
.sd-container .box_wrap{width:958px; margin:0 auto; overflow:hidden; padding:30px 0;}

.sd-container .box{width:234px; margin-right:7px; overflow:hidden; float:left; border:3px solid #dfdfdf; position:relative;}
.sd-container .box.last{margin-right:0;}

.sd-container .sd_icon{position:absolute; top:10px; left:10px;}

.sd-container .sd_title{width:100%; min-height:55px; overflow:hidden; padding-left:55px; padding-right:10px;}
.sd-container .sd_title .inner{width:100%; height:55px; display:table-cell; vertical-align:middle;}
.sd-container .sd_title h1{color:#313431; font-size:17px; margin:4px 0; font-weight:600; line-height:18px;}
.last .sd_title h1 {font-family:'Libre Baskerville'; font-weight:700; font-size:16px; color:#205867; margin-top:7px;}
.sd-container sup{vertical-align:top; font-size:10px;}

.sd-container .sd_content{background:#fff; width:100%; min-height:70px; overflow:hidden; padding:5px 10px 55px 10px;}
.sd-container .sd_content img{min-width:100%; max-width:100%;}
.sd-container .last .sd_content{font-family:'Libre Baskerville'; font-size:13px;}

.sd-container .readmore{height:45px; overflow:hidden; background:#313431; text-align:center; position:absolute; left:0; bottom:0; width:100%; padding-top:8px; cursor:pointer;}
.sd-container .readmore .arrow{display:inline-block; border-radius:50%; width:30px; height:30px; background:#ff8600; color:#313431; font-weight:800; font-size:19px; padding-top:7px; font-family:Arial;}
.sd-container .last .readmore{background:#205867;}
.sd-container .last .readmore .arrow{background:#c6cc8e;}

.sd-container .readmore div, .sd-container .readmore table{display:inline-block;}
.sd-container .readmore a{display:inline-block; font-size:16px; color:#fff; font-weight:600; text-decoration:none; text-align:center; padding:4px;}
.sd-container .readmore:hover a{color:#ff8600;}
.sd-container .last .readmore a{font-family:'Libre Baskerville'; font-size:14px;}
.sd-container .last .readmore:hover a{color:#c6cc8e;}

.sd-container .readmore:hover .arrow{background:#fff;}
.sd-container .readmore a:hover{color:#ff8600;}
.sd-container .readmore a img{display:none;}

.sd-container .sd_content p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:#fff;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{padding:30px 18px;}
.main-background .container .eleven.columns{width:635px;}
.main-background .container .five.columns{width:275px;}



/* Footer */

#footer{background:#205867; border-top:1px solid #c4c4c4;}
#footer .container{width:956px; min-height:116px;}

.lower-footer {
	background:none;
	font-size:13px;
	color:#fff;
	text-align:center;
}
.lower-footer .c1{padding-top:33px;}
.lower-footer .c1 span.sep {
	margin-left:16px;
	margin-right:16px;	
}
.lower-footer .c1 a {
	font-size:13px;
	font-weight:400;
	color:#fff;
	padding:0 10px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{font-size:13px; font-weight:400; color:#fff; padding-top:15px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 .website{color:#c6cc8e ;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}


/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.assuredfoodsafety.co.nz/themes/responsive_assured_audits/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}

.main-content ol{margin:10px 10px 10px 20px;}
.main-content ol li{list-style:decimal; margin-bottom:10px;}


@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{height:111px;}
.logo-content{padding:33px 0 15px 10px}
#mainlogo{width:310px;}
#block_1{right:25px; top:7px;}
#block_2{line-height:22px; right:130px; top:30px;}
#block_2 br{display:inline;}

.nav-background{height:50px;}

#nav-menu{width:748px !important; height:50px;}

#nav-menu div .sf-menu a span span {
	font-size:14px;
	padding:15px 21px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:10px;}
#nav-menu div .sf-menu ul li a span span {
	font-size:14px;
}

.banner-container {
	height:300px;
}
.header_content {
	width:748px;
	margin-top:10px;
	height:270px;
}
.advanced-slider{height:264px !important;}

.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}



/* Middle Boxes */
.sd-container .box_wrap{width:100%; padding:25px 0px;}
.sd-container .box{margin:5px; display:inline-block; float:left; width:362px;}
.sd-container .box.first{}
.sd-container .box.second{}
.sd-container .box.third{}
.sd-container .box.last{margin:5px;}
.sd-container .sd_title br{display:none;}
/* Middle Boxes */

.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:503px;}
.main-background .container .five.columns{width:220px;}


/* Footer */
#footer .container{width:748px;}
.lower-footer .c1 a{font-size:13px; padding:0 7px;}

.lower-footer .c1 span.sep {
    margin-left: 11px;
    margin-right: 11px;
}
/* Footer */

}



@media only screen and (max-width: 767px) {

.header-background {height:136px;}
.header-background_inner{height:130px;}

.logo-content{padding:17px 0 8px 0px;}
#mainlogo {max-width:275px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:-4px;}

.cta {
	text-align:center;
}

#block_1{display:none;}
#block_2{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; background:#205867; padding:6px 9px; color:#c6cc8e; font-size:17px; margin-left:-10px; width:calc(100% + 20px); line-height:23px;}
#block_2 br{display:inline;}
#block_3{display:none;}


.nav-background {
	display:none;
}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	height:230px;
}
.header_content {
	width:100%;
	height:205px;
	margin-top:10px;
}
.advanced-slider{height:199px !important;}

.header_content h1{
	font-size:19px;
}
.header_content a{width:128px;}



/* Middle Boxes */
.sd-container .box_wrap{width:100%; padding:20px 0px;}
.sd-container .box{margin:0 0 10px 0; display:inline-block; width:100%; height:auto !important;}
.sd-container .box.first{}
.sd-container .box.second{}
.sd-container .box.third{}
.sd-container .box.last{margin:5px;}
.sd-container .sd_title br{display:none;}
/* Middle Boxes */

.main-background{padding:0 10px;}
.main-background .container{width:100%; padding:20px 0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}


/* Footer */
#footer{padding:0;}
#footer .container{width:100%;}
.lower-footer .c1{text-align:center; padding-top:25px;}
.lower-footer .c1 a{display:block; color:#313431; background:#c6cc8e; padding:6px 0 7px; font-size:14px; margin-bottom:2px;}
.lower-footer .c1 a:hover{color:#fff;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{text-align:center; line-height:15px; padding-bottom:15px;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {height:129px;}
.header-background_inner{height:119px;}

#mainlogo {width:calc(100% - 60px); max-width:230px; position:relative; top:5px;}

#block_2{}
	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
}

.mobile-menu{top:-4px;}

#block_3 {
	margin-top:15px;
}

.banner-container {
	height:190px;
}
.header_content {
	margin-top:5px;
	height:170px;
}
.advanced-slider{height:164px !important;}

.header_content h1{
	font-size:13px;
}
.header_content a{width:120px;}

.sd-container-bottom {	
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */

.upper-footer-content{height:120px;}

/* Footer */

}